.cont {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    color: #7A3231;
}

.our-story {
    margin-top: 60px;
    overflow-x: hidden;
    padding-bottom: 50px;
}

#main_header {
    padding: 4rem 0;
    text-align: center;
}

#main_header h2 {
    font-size: 2.5rem;
}

#main_header i {
    padding: 0 1rem;
}

#timeline ul {
    padding: 50px 0;
}

#timeline ul li {
    list-style: none;
    position: relative;
    width: 6px;
    margin: 0 auto;
    padding-top: 50px;
    background-color: #7A3231;
    color: #7A3231;
}

#timeline ul li p {
    margin: 0;
    color: #332929;
}

#timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 1rem;
    background-color: #fff;
    transition: all 0.5s ease-in-out;
    border-radius: 5px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.4);
}

/* Right side */
#timeline ul li:nth-child(odd) div {
    left: 40px;
}

/* Left side */
#timeline ul li:nth-child(even) div {
    left: -434px;
}

/* dots */
#timeline ul li:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 25px;
    height: 25px;
    background: #7A3231;
    transform: translateX(-50%);
    border-radius: 50%;
}

#timeline div::before {
    content: "";
    position: absolute;
    bottom: 5px;
    width: 0;
    right: 0;
    border-style: solid;
}

#timeline ul li:nth-child(odd) div:before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #fff;
}

#timeline ul li:nth-child(even) div:before {
    right: -15px;
    border-width: 8px 0px 8px 16px;
    border-color: transparent #fff;
}

@media(max-width: 900px) {
    #timeline ul li div {
        width: 350px;
    }

    #timeline ul li:nth-child(odd) div {
        left: 40px;
    }

    #timeline ul li:nth-child(even) div {
        left: -380px;
    }
}

@media(max-width: 768px) {
    #timeline ul li {
        margin-left: 30px;
    }

    #timeline ul li div {
        width: calc(100vw - 90px);
    }

    #timeline ul li:nth-child(even) div {
        left: 40px;
    }

    #timeline ul li:nth-child(even) div:before {
        left: 15px;
        border-width: 8px 16px 8px 0;
        border-color: transparent #fff;
    }
}